pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

net/openvpn & pam_radius or pam_radius_auth?

Is there a way to coerce pkgsrc to also build the openvpn*/plugin/auth-pam
module and include it in the package?

Maybe there's a better way to hook up an auth with openvpn?



Home | Main Index | Thread Index | Old Index